"IDS_ACCEPT" = "同意";
"IDS_APP_MENU_ABOUT_QS" = "TeamViewer QuickSupportについて";
"IDS_APP_MENU_HIDE_OTHERS" = "その他を非表示";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupportを非表示";
"IDS_APP_MENU_PREFERENCES" = "環境設定…";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupportを終了";
"IDS_APP_MENU_SERVICES" = "製品概要";
"IDS_APP_MENU_SHOW_ALL" = "すべてを表示";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "%1%を開く前にTeamViewerを終了してください。";
"IDS_APP_RUNNING_TITLE" = "TeamViewerのコピーがすでに開いています。";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "サポート案件の作成時に問題が発生しました。パートナーに連絡してください。";
"IDS_DECLINE" = "辞退";
"IDS_DISCLAIMER_INFO" = "TeamViewer Germany GmbHは上記の免責事項とは関係がありませんのでご注意ください。免責事項はTeamViewerユーザによって個別に定義されます。";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免責事項";
"IDS_EDIT_MENU" = "編集";
"IDS_EDIT_MENU_COPY" = "コピー";
"IDS_EDIT_MENU_CUT" = "切り取り";
"IDS_EDIT_MENU_DELETE" = "削除";
"IDS_EDIT_MENU_PASTE" = "貼り付け";
"IDS_EDIT_MENU_REDO" = "やり直し";
"IDS_EDIT_MENU_SELECT_ALL" = "すべて選択";
"IDS_EDIT_MENU_UNDO" = "元に戻す";
"IDS_ERROR" = "エラー";
"IDS_EXIT" = "終了";
"IDS_HELP_MENU" = "ヘルプ";
"IDS_HELP_MENU_FEEDBACK" = "フィードバック";
"IDS_HELP_MENU_WEBSITE" = "TeamViewerのWebサイト";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewerのWebヘルプ";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "使用中のID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "遠隔操作を受ける許可";
"IDS_MAIN_WINDOW_QUIT" = "終了";
"IDS_MEETING_NAME_LABEL" = "名前";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "パートナ\"%1%\"は、互換性のないTeamViewerバージョンのために、ミーティングに参加することができません。";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "新しいランダムパスワードの作成";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "リモートセッションへの参加リクエストを辞退しました";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "閉じる";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "誤って辞退しましたか ? サポーターへ新しいサポートセッションの招待を依頼してください。";
"IDS_ONEQS_SESSION_ENDED" = "セッションが終了しました。";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "閉じる";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "サポーターとの再接続を待っている場合は、セッションに再参加をクリックします";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "セッションに再参加";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "参加中のセッションが突然終了しました。";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "セッションに再参加";
"IDS_ONEQS_SESSION_ONGOING" = "セッション継続中";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "セッションを終了";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "%1% でセッションが開始されました。";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "辞退";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "参加";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "これはワンタイムのセッションです。このセッションが終了すると、%1% はあなたのデバイスへアクセスすることはできません。";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% がセッションを開始しました";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "サポートを受ける";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "接続";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "パートナーから提供されたセッションコードを入力して、パートナーにあなたのデバイスへのアクセスを許可し、サポートを受けられるようにします。";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "サポーターによるセッションの開始を待機中";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "セッションをキャンセル";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "セッションが開始されると、参加できるようになります。";
"IDS_OSPERMISSION_MENU" = "システムアクセスのチェック";
"IDS_PASSWORD_LABEL" = "パスワード";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "説明";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "セッションコード";
"IDS_SAVE" = "保存";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "ウインドウ";
"IDS_WINDOW_MENU_BRING_FRONT" = "すべてを前面に表示";
"IDS_WINDOW_MENU_CLOSE" = "閉じる";
"IDS_WINDOW_MENU_MINIMIZE" = "最小化";
"IDS_WINDOW_MENU_ZOOM" = "ズーム";
